<#-- Translations -->
<#-- directive per static text property id -->
<#import "spc_utils.ftl" as spcUtils>
<#include "spc_utils.ftl">
<#macro translateSPC>

  <#-- non active substance translation issue -->
  <#global non_active_aubstance_family_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell3_value_nonActiveSubstance_family_table2_1_cell3_value_nonActiveSubstance_single"/></#global>

  <#-- single product translations only -->
  <#assign info_title_single><@spcUtils.staticText "info_title_single" /></#assign>
  <#assign section_1_1_single><@spcUtils.staticText "section_1.1_single" /></#assign>
  <#assign chapter_2_single><@spcUtils.staticText "chapter_2_single" /></#assign>
  <#assign section_2_1_single><@spcUtils.staticText "section_2.1_single" /></#assign>
  <#assign chapter_3_single><@spcUtils.staticText "chapter_3_single" /></#assign>
  <#assign chapter_4_single><@spcUtils.staticText "chapter_4_single" /></#assign>
  <#assign part_2_chapter_5_single><@spcUtils.staticText "part_2_chapter_5_single" /></#assign>
  <#assign footnote_chapter_5_single><@spcUtils.staticText "footnote_chapter_5_single" /></#assign>

  
  <#-- table cells -->
  <#global part1Table1Cell1><@spcUtils.staticText "part_1_table1_4_cell1_table1_5_cell_2_family_table1_3_table1_4_cell1_single" /></#global>
  <#global part1Table1Cell2><@spcUtils.staticText "part_1_table1_4_cell2_table1_5_cell_3_family_table1_3_table1_4_cell1_single" /></#global>
  <#global part1Table1Cell3><@spcUtils.staticText "part_1_table1_4_cell3_table1_5_cell_4_family_table1_3_table1_4_cell1_single" /></#global>
  <#global part1Table1Cell4><@spcUtils.staticText "part_1_table1_5_cell1_family_table1_4_cell1_single" /></#global>


  <#-- single and family translations -->  
  <#global last_updated><@spcUtils.staticText "header" /></#global>
  <#global header><@spcUtils.staticText "header" /></#global>
  
  <#global header_single><@spcUtils.staticText "header_single" /></#global>
  <#global header_family><@spcUtils.staticText "header_family" /></#global>

  <#assign cover_page_product_names><@spcUtils.staticText "cover_page_product_names" /></#assign>
  <#assign cover_page_product_types><@spcUtils.staticText "cover_page_product_types" /></#assign>
  <#assign cover_page_auth_number><@spcUtils.staticText "cover_page_auth_number" /></#assign>
  <#assign cover_page_asset_number><@spcUtils.staticText "cover_page_asset_number" /></#assign>

  <#assign info_title_family><@spcUtils.staticText "info_title_family" /></#assign>
  <#assign part_1_title_family_chapter_1_single><@spcUtils.staticText "part_1_title_family_chapter_1_single" /></#assign>
  <#assign chapter_1_family_chapter_1_single><@spcUtils.staticText "chapter_1_family_chapter_1_single" /></#assign>

  <#assign section_1_1_family><@spcUtils.staticText "section_1.1_family" /></#assign>
  <#assign section_1_2_family><@spcUtils.staticText "section_1.2_family" /></#assign>

  <#assign part_1_table1_2_cell1_part_2_table_1_3_cell1_family><@spcUtils.staticText "part_1_table1_2_cell1_part_2_table_1_3_cell1_family" /></#assign>
  
  <#assign section_1_3_family_section_1_2_single><@spcUtils.staticText "section_1.3_family_section_1.2_single" /></#assign>
  <#assign part_1_table1_3_cell1_family_table1_2_cell1_single><@spcUtils.staticText "part_1_table1_3_cell1_family_table1_2_cell1_single" /></#assign>
  <#assign part_1_table1_3_cell2_family_table1_2_cell2_single><@spcUtils.staticText "part_1_table1_3_cell2_family_table1_2_cell2_single" /></#assign>
  <#assign part_1_table1_3_cell3_family_table1_2_cell3_single><@spcUtils.staticText "part_1_table1_3_cell3_family_table1_2_cell3_single" /></#assign>
  <#assign part_1_table1_3_cell4_family_table1_2_cell4_single><@spcUtils.staticText "part_1_table1_3_cell4_family_table1_2_cell4_single" /></#assign>
  <#assign part_1_table1_3_cell5_family_table1_2_cell5_single><@spcUtils.staticText "part_1_table1_3_cell5_family_table1_2_cell5_single" /></#assign>
  <#assign part_1_table1_3_cell6_family_table1_2_cell6_single><@spcUtils.staticText "part_1_table1_3_cell6_family_table1_2_cell6_single" /></#assign>
  <#assign part_1_table1_3_cell7_family_table1_2_cell7_single><@spcUtils.staticText "part_1_table1_3_cell7_family_table1_2_cell7_single" /></#assign>

  <#assign section_1_4_family_section_1_3_single><@spcUtils.staticText "section_1.4_family_section_1.3_single" /></#assign>
  <#assign section_1_5_family_section_1_4_single><@spcUtils.staticText "section_1.5_family_section_1.4_single" /></#assign>

  <#assign part_1_part_2_table2_1_table7_cell1_family_table2_1_cell1_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell1_family_table2_1_cell1_single" /></#assign>
  <#assign part_1_part_2_table2_1_table7_cell2_family_table2_1_cell2_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell2_family_table2_1_cell2_single" /></#assign>
  <#assign part_1_part_2_table2_1_table7_cell3_family_table2_1_cell3_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell3_family_table2_1_cell3_single" /></#assign>
  <#assign part_1_part_2_table2_1_table7_cell4_family_table2_1_cell4_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell4_family_table2_1_cell4_single" /></#assign>
  <#assign part_1_part_2_table2_1_table7_cell5_family_table2_1_cell5_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell5_family_table2_1_cell5_single" /></#assign>
  <#assign part_1_part_2_table2_1_table7_cell6_family_table2_1_cell6_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell6_family_table2_1_cell6_single" /></#assign>
  <#assign part_1_part_2_table2_1_table7_cell1_family_table2_1_cell1_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell1_family_table2_1_cell1_single" /></#assign>
  <#assign part_1_part_2_table2_1_table7_cell2_family_table2_1_cell2_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell2_family_table2_1_cell2_single" /></#assign>
  <#assign part_1_part_2_table2_1_table7_cell3_family_table2_1_cell3_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell3_family_table2_1_cell3_single" /></#assign>
  <#assign part_1_part_2_table2_1_table7_cell4_family_table2_1_cell4_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell4_family_table2_1_cell4_single" /></#assign>
  <#assign part_1_part_2_table2_1_table7_cell5_family_table2_1_cell5_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell5_family_table2_1_cell5_single" /></#assign>
  <#assign part_1_part_2_table2_1_table7_cell6_family_table2_1_cell6_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell6_family_table2_1_cell6_single" /></#assign>
  
  
  <#assign section_2_2_family_section_2_2_single><@spcUtils.staticText "section_2.2_family_section_2.2_single" /></#assign>
  <#assign part_1_part_2_table2_2_cell1_family><@spcUtils.staticText "part_1_part_2_table2_2_cell1_family" /></#assign>
  <#assign part_1_table1_3_cell2_family_table1_2_cell2_single><@spcUtils.staticText "part_1_table1_3_cell2_family_table1_2_cell2_single" /></#assign>
  <#assign part_1_table1_3_cell3_family_table1_2_cell3_single><@spcUtils.staticText "part_1_table1_3_cell3_family_table1_2_cell3_single" /></#assign>
  <#assign part_1_table1_3_cell4_family_table1_2_cell4_single><@spcUtils.staticText "part_1_table1_3_cell4_family_table1_2_cell4_single" /></#assign>
  <#assign part_1_table1_3_cell5_family_table1_2_cell5_single><@spcUtils.staticText "part_1_table1_3_cell5_family_table1_2_cell5_single" /></#assign>
  <#assign part_1_table1_3_cell6_family_table1_2_cell6_single><@spcUtils.staticText "part_1_table1_3_cell6_family_table1_2_cell6_single" /></#assign>
  <#assign part_1_table1_3_cell7_family_table1_2_cell7_single><@spcUtils.staticText "part_1_table1_3_cell7_family_table1_2_cell7_single" /></#assign>
  <#assign part_1_table1_3_cell2_family_table1_2_cell2_single><@spcUtils.staticText "part_1_table1_3_cell2_family_table1_2_cell2_single" /></#assign>
  <#assign part_2_table4_1_cell1_family_table4_1_cell1_single><@spcUtils.staticText "part_2_table4_1_cell1_family_table4_1_cell1_single"/></#assign>
  <#assign part_2_table4_1_cell2_family_table4_1_cell2_single><@spcUtils.staticText "part_2_table4_1_cell2_family_table4_1_cell2_single"/></#assign>
  <#assign part_2_table4_1_cell3_family_table4_1_cell3_single><@spcUtils.staticText "part_2_table4_1_cell3_family_table4_1_cell3_single"/></#assign>
  <#assign part_2_table4_1_cell4_family_table4_1_cell4_single><@spcUtils.staticText "part_2_table4_1_cell4_family_table4_1_cell4_single"/></#assign>
  <#assign part_2_table4_1_cell5_family_table4_1_cell5_single><@spcUtils.staticText "part_2_table4_1_cell5_family_table4_1_cell5_single"/></#assign>
  <#assign part_2_table4_1_cell6_family_table4_1_cell6_single><@spcUtils.staticText "part_2_table4_1_cell6_family_table4_1_cell6_single"/></#assign>
  <#assign part_2_table4_1_cell7_family_table4_1_cell7_single><@spcUtils.staticText "part_2_table4_1_cell7_family_table4_1_cell7_single"/></#assign>
  <#assign part_2_table4_1_cell8_family_table4_1_cell8_single><@spcUtils.staticText "part_2_table4_1_cell8_family_table4_1_cell8_single"/></#assign>
  <#assign part_2_section_4_1_family_section_4_1_table_single_use_description><@spcUtils.staticText "part_2_section_4.1_family_section_4.1_table_single_use_description"/></#assign>
  
  
  <#assign part_2_table7_cell1_family_table1_1_cell1_single><@spcUtils.staticText "part_2_table7_cell1_family_table1_1_cell1_single"/></#assign>
  <#assign part_2_table7_cell3_family><@spcUtils.staticText "part_2_table7_cell3_family"/></#assign>
  <#global part_2_section_2_family><@spcUtils.staticText "part_2_section_2_family"/></#global>
  <#assign part_1_table1_3_cell4_family_table1_2_cell4_single><@spcUtils.staticText "part_1_table1_3_cell4_family_table1_2_cell4_single"/></#assign>
  <#assign part_1_part_2_table2_1_table7_cell1_family_table2_1_cell1_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell1_family_table2_1_cell1_single"/></#assign>
  <#assign part_1_part_2_table2_1_table7_cell2_family_table2_1_cell2_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell2_family_table2_1_cell2_single"/></#assign>
  <#assign part_1_part_2_table2_1_table7_cell3_family_table2_1_cell3_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell3_family_table2_1_cell3_single"/></#assign>
  <#assign part_1_part_2_table2_1_table7_cell4_family_table2_1_cell4_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell4_family_table2_1_cell4_single"/></#assign>
  <#assign part_1_part_2_table2_1_table7_cell5_family_table2_1_cell5_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell5_family_table2_1_cell5_single"/></#assign>
  <#assign part_1_part_2_table2_1_table7_cell6_family_table2_1_cell6_single><@spcUtils.staticText "part_1_part_2_table2_1_table7_cell6_family_table2_1_cell6_single"/></#assign>
  
  <#global part_2_section_4_1_1_family_section_4_1_1_single><@spcUtils.staticText "part_2_section_4.1.1_family_section_4.1.1_single"/></#global>  
  <#global part_2_section_4_1_2_family_section_4_1_2_single><@spcUtils.staticText "part_2_section_4.1.2_family_section_4.1.2_single"/></#global>
  <#global part_2_section_4_1_3_family_section_4_1_3_single><@spcUtils.staticText "part_2_section_4.1.3_family_section_4.1.3_single"/></#global>
  <#global part_2_section_4_1_4_family_section_4_1_4_single><@spcUtils.staticText "part_2_section_4.1.4_family_section_4.1.4_single"/></#global>
  <#global part_2_section_4_1_5_family_section_4_1_5_single><@spcUtils.staticText "part_2_section_4.1.5_family_section_4.1.5_single"/></#global>
  <#global part_2_section_5_1_family_part_2_section_5_1_single><@spcUtils.staticText "part_2_section_5.1_family_part_2_section_5.1_single"/></#global>
  <#global part_2_section_5_2_family_part_2_section_5_2_single><@spcUtils.staticText "part_2_section_5.2_family_part_2_section_5.2_single"/></#global>
  <#global part_2_section_5_3_family_part_2_section_5_3_single><@spcUtils.staticText "part_2_section_5.3_family_part_2_section_5.3_single"/></#global>
  <#global part_2_section_5_4_family_part_2_section_5_4_single><@spcUtils.staticText "part_2_section_5.4_family_part_2_section_5.4_single"/></#global>
  <#global part_2_section_5_5_family_part_2_section_5_5_single><@spcUtils.staticText "part_2_section_5.5_family_part_2_section_5.5_single"/></#global>


  <#assign part_2_title_family><@spcUtils.staticText "part_2_title_family"/></#assign>  
  <#assign part_2_chapter_2_family><@spcUtils.staticText "part_2_chapter_2_family"/></#assign>
  <#assign chapter_2_family><@spcUtils.staticText "chapter_2_family"/></#assign>  
  <#assign section_2_1_family><@spcUtils.staticText "section_2.1_family"/></#assign>
  
  <#assign part_2_chapter_1_1_family><@spcUtils.staticText "part_2_chapter_1(1)_family"/></#assign>
  <#assign part_2_section_1_1_1_family><@spcUtils.staticText "part_2_section_1.1(1)_family"/></#assign>
  <#assign part_2_table_1_1_cell1_family><@spcUtils.staticText "part_2_table_1_1_cell1_family"/></#assign>
  <#assign part_2_chapter_1_2_family><@spcUtils.staticText "part_2_chapter_1(2)_family"/></#assign>
  <#assign part_2_section_1_1_2_family><@spcUtils.staticText "part_2_section_1.1(2)_family"/></#assign>
  <#assign part_2_section_1_2_family><@spcUtils.staticText "part_2_section_1.2_family"/></#assign>
  <#assign part_2_table_1_2_cell1_family><@spcUtils.staticText "part_2_table_1_2_cell1_family"/></#assign>
  <#assign part_2_section_1_3_family><@spcUtils.staticText "part_2_section_1.3_family"/></#assign>
  <#assign part_2_section_2_1_family><@spcUtils.staticText "part_2_section_2.1_family"/></#assign>
  <#assign part_2_section_2_2_family><@spcUtils.staticText "part_2_section_2.2_family"/></#assign>

  <#assign part_2_chapter_3_family><@spcUtils.staticText "part_2_chapter_3_family"/></#assign>
  <#assign part_2_table_3_cell1_family_table3_cell1_single><@spcUtils.staticText "part_2_table_3_cell1_family_table3_cell1_single"/></#assign>
  <#assign part_2_table_3_cell2_family_table3_cell2_single><@spcUtils.staticText "part_2_table_3_cell2_family_table3_cell2_single"/></#assign>

  <#assign part_2_chapter_4_family><@spcUtils.staticText "part_2_chapter_4_family"/></#assign>
  <#assign part_2_section_4_1_family_section_4_1_table_single><@spcUtils.staticText "part_2_section_4.1_family_section_4.1_table_single"/></#assign>

  <#assign part_2_chapter_5_family><@spcUtils.staticText "part_2_chapter_5_family"/></#assign>
  <#assign part_2_chapter_6_family_part_2_chapter_6_single><@spcUtils.staticText "part_2_chapter_6_family_part_2_chapter_6_single"/></#assign>
  <#assign part_2_chapter_7_family><@spcUtils.staticText "part_2_chapter_7_family"/></#assign>
  <#assign part_2_section_7_1_family><@spcUtils.staticText "part_2_section_7.1_family"/></#assign>

  <#-- Scientific name: -->
  <#assign part_2_table4_1_cell3_col2_family_table4_1_cell3_col2_single_sci><@spcUtils.staticText "part_2_table4_1_cell3_col2_family_table4_1_cell3_col2_single_sci"/></#assign>
  <#-- Common name -->
  <#assign part_2_table4_1_cell3_col2_family_table4_1_cell3_col2_single_com><@spcUtils.staticText "part_2_table4_1_cell3_col2_family_table4_1_cell3_col2_single_com"/></#assign>
  <#-- Development stage: -->
  <#assign part_2_table4_1_cell3_col2_family_table4_1_cell3_col2_single_dev><@spcUtils.staticText "part_2_table4_1_cell3_col2_family_table4_1_cell3_col2_single_dev"/></#assign>
  <#-- Method: -->
  <#assign part_2_table4_1_cell5_col2_family_table4_1_cell5_col2_single_meth><@spcUtils.staticText "part_2_table4_1_cell5_col2_family_table4_1_cell5_col2_single_meth"/></#assign>
  <#-- Detailed description: -->
  <#assign part_2_table4_1_cell5_col2_family_table4_1_cell5_col2_single_detail><@spcUtils.staticText "part_2_table4_1_cell5_col2_family_table4_1_cell5_col2_single_detail"/></#assign>
  <#-- Application Rate: -->
  <#assign part_2_table4_1_cell6_col2_family_table4_1_cell6_col2_single_app><@spcUtils.staticText "part_2_table4_1_cell6_col2_family_table4_1_cell6_col2_single_app"/></#assign>
  <#-- Dilution (%): -->
  <#assign part_2_table4_1_cell6_col2_family_table4_1_cell6_col2_single_dil><@spcUtils.staticText "part_2_table4_1_cell6_col2_family_table4_1_cell6_col2_single_dil"/></#assign>
  <#-- Number and timing of application:-->
  <#assign part_2_table4_1_cell6_col2_family_table4_1_cell6_col2_single_num><@spcUtils.staticText "part_2_table4_1_cell6_col2_family_table4_1_cell6_col2_single_num"/></#assign>
  <#-- Market area:-->
  <#global part_2_section_7_1_family_market><@spcUtils.staticText "part_2_section_7_1_family_market"/></#global> 
  <#-- ANNEX -->
  <#assign cover_page_annex><@spcUtils.staticText "cover_page_annex" /></#assign>

</#macro>